ability_mods:
  cha_mod: -4
  con_mod: 3
  dex_mod: 3
  int_mod: -5
  str_mod: 1
  wis_mod: 1
ac: 16
ac_special: null
alignment: N
automatic_abilities: null
description: 'The smallest of giant solifugids are still large enough to harry desert
  traders and their mounts.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 15'
hp: 20
hp_misc: null
immunities: null
items: null
languages: null
level: 1
melee:
- action_cost: One Action
  damage:
    formula: 1d10+1
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 8
  traits: null
- action_cost: One Action
  damage:
    formula: 1d8+1
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 8
  traits:
  - agile
  - reach 10 feet
name: Giant Solifugid
perception: 7
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The giant solifugid Strides and makes a Strike at the end of that movement.
    If the giant solifugid began this action __hidden__, it remains hidden until after
    this ability's Strike.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Pounce
  range: null
  raw_description: '**Pounce**   The giant solifugid Strides and makes a Strike at
    the end of that movement. If the giant solifugid began this action __hidden__,
    it remains hidden until after this ability''s Strike.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: claw
  effect: The monster automatically deals that Strike's damage again to the enemy.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Rend
  range: null
  raw_description: A Rend entry lists a Strike the monster has. **Requirements** The
    monster hit the same enemy with two consecutive Strikes of the listed type in
    the same round. **Effect** The monster automatically deals that Strike's damage
    again to the enemy.
  requirements: The monster hit the same enemy with two consecutive Strikes of the
    listed type in the same round.
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 6
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities: null
senses:
- Perception +7
- darkvision
size: Large
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 6
  misc: null
  name: 'Athletics '
- bonus: 6
  misc: +10 in deserts
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 246
  page_stop: null
speed:
- amount: 35
  type: Land
- amount: 25
  type: climb
spell_lists: null
traits:
- N
- Large
- Animal
type: Creature
weaknesses: null
